How to install libmedc1v5 on Debian 9 (Stretch)